Quantcast

Grizzly 2.4

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Grizzly 2.4

Ryan Lubke-2
Hey Folks,

For those interested in providing their two cents :)

While the HTTP/2 beta bits are in 2.3.30, once we feel it's in good shape, I'd like to release it under
version 2.4 and remove it from 2.3.  It was easier to develop under 2.3 and not maintain three branches
simultaneously.

I'd also like to propose the removal of the spdy module.  Chrome cut their support from their browsers
for said protocol.  I haven't checked what Firefox, IE, Safari, etc. are doing.  However, I'd rather
nudge people towards HTTP/2.

Let me know what you all think.

Thanks,
-rl
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Grizzly 2.4

Johan Maasing
+1 for removing spdy support.

2017-03-16 20:04 GMT+01:00 Ryan Lubke <[hidden email]>:
Hey Folks,

For those interested in providing their two cents :)

While the HTTP/2 beta bits are in 2.3.30, once we feel it's in good shape, I'd like to release it under
version 2.4 and remove it from 2.3.  It was easier to develop under 2.3 and not maintain three branches
simultaneously.

I'd also like to propose the removal of the spdy module.  Chrome cut their support from their browsers
for said protocol.  I haven't checked what Firefox, IE, Safari, etc. are doing.  However, I'd rather
nudge people towards HTTP/2.

Let me know what you all think.

Thanks,
-rl

Loading...